Subject: I-D ACTION:draft-ietf-ion-scsp-mars-02.txt

From: [email-masked]
Date: Tue, 29 Sep 1998 10:16:12 -0400

Note: This revision reflects comments received during the last call period.

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Internetworking Over NBMA Working Group 
of the IETF.

	Title		: A Distributed MARS Service Using SCSP
	Author(s)	: J. Luciani, A. Gallo
	Filename	: draft-ietf-ion-scsp-mars-02.txt
	Pages		: 18
	Date		: 28-Sep-98
	
   This document describes a method for distributing a MARS service
   within a LIS[1].  This method uses the Server Cache Synchronization
   Protocol (SCSP)[2] to synchronize the MARS Server databases within a
   LIS.  When SCSP is used to synchronize the caches of MARS Servers in
   a LIS, the LIS defines the boundary of an SCSP Server Group (SG).

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ion-scsp-mars-02.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ion-scsp-mars-02.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-ion-scsp-mars-02.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.